﻿.share-after{margin:25px 0}
.share-before:after,.share-after:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.img-responsive{margin:0 auto}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

#box_inner2 #image {  overflow:hidden; float:left; width:100%; }

#bottom_container_2 #image img{ float:left; position:relative; z-index:10 ; width:100%;}

#wrapper2 #image img, #wrapper3 #image img{ float:left; position:relative; z-index:10;}


#user2 #image, #user3 #image, #user4 #image,
#user5 #image,#user6 #image, #user7 #image,
.other-programmes #image, .sports-ambassadors #image
{
border:solid 1px #c0bfbf !important;
width:100%;
}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

  .layout-mode-responsive .gf-menu li.active.last .rt-item-shadow {
    display: none;
  }
.textwidget .aligncenter img{display:block;clear:both}
.textwidget .aligncenter{text-align:left}
#smilerate_top{text-shadow:1px 1px 0 #333;color:#FFF;background:#666;font-size:1.1em;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;padding:0.6em;box-shadow:0 2px 3px rgba(0, 0, 0, .2);text-align:center}
#smilerate_top a{color:#FFF}

.blog_zone .subtext{color:white;font-size:13px;color:#c5c5c5;margin:3px 0;}

 
.table01 th  { width: 30%; text-align: left; }

    .table01 th,
    .table01 td{
    width: 100%;
    display: block;
    border-top: none;
    }

  .table01 tr:first-child th { border-top: 1px solid #ddd; }


.header.mobile .sf-button, .header.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;box-sizing:border-box;}

.header.mobile .sf-button a {height:100%;padding:5px;box-sizing:border-box;color:inherit;}

.footer.mobile .sf-button, .footer.mobile .sf-button:visited{position:relative;display:inline-block;max-height:32px;padding:0;margin:0;border:0;overflow:hidden;box-sizing:border-box;}

.footer.mobile .sf-button a {height:100%;padding:7px;box-sizing:border-box;color:inherit;}

#Sidemap .sf-button {background-color:transparent;border:none;padding:.5em 0 .5em 5px;}

#Sidemap .sf-button:first-child {padding-left:15px;}

#Sidemap .sf-button:hover {box-shadow:none;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

	
	
	.blog-masonry-fw .col-sm-3 {
		width: 20%;
	}

	div.popup-partner {
		width: 50%;
		text-align: center;
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.home-nav{width:600px;margin:auto;clear:both;padding:20px 0;height:25px;line-height:25px;font-size:14px}
.home-nav ul li{float:left;width:24.99%;text-align:center}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.main-nav .nav{margin-top:23px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}

.anchor_positioning{ margin-top:-72px; float:left}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

.row {
  margin-left: -5px;
  margin-right: -5px;
}

.bd-row-flex.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.bd-row-flex.row:before,
.bd-row-flex.row:after {
  display: none;
}

.dhvc-woo-list-item .dhvc-woo-info{
  
  padding: 20px;
  display: table-cell;
  vertical-align: top;
  width: 60%;
}


.dhvc-woo-info {
  padding: 10px
}


.dhvc-woo-info .dhvc-woo-title {
  margin: 0;
  padding: 0;
  text-align: center;
  margin-bottom: 10px;
  line-height: 18px;
}


.dhvc-woo-info .dhvc-woo-title a {
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  color: #47A3DA;
  line-height: 18px;
}


.dhvc-woo-info .dhvc-woo-title a:hover {
  text-decoration: none;
  color: #98D2F7
}

 .dhvc-woo-list-item .dhvc-woo-images,
 .dhvc-woo-list-item .dhvc-woo-info{
  float: none;
  display: block;
  width: 100% !important;
 }


#feature-slider .cycle-slideshow {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}


#feature-slider .cycle-slideshow img {
    display: block;
    margin: 0 auto;
}


#feature-slider .cycle-slideshow .hentry {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
}


#feature-slider .cycle-slideshow article:first-child {
    position: static;
    z-index: 100;
}

.copyright_1 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #B79964;
	line-height: 120%;
	letter-spacing: -0.5pt;
}

.copyright_1 a:link, .copyright_1 a:visited {
	text-decoration: none;
	color: #B79964;
}

.copyright_1 a:hover {
	text-decoration: none;
	color: #FFF;
}

.omurga_ust_orta, .omurga_alt_orta{background-color:#E6ADD3;height:10px;text-align:center}
#div-featured .row_div{width:100%;margin-top:30px;text-align:center}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.layout-content{overflow:hidden;}
.s-personal-banking-homepage-template__widgets-col1{margin-bottom:1rem;border-radius:4px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.1);box-shadow:0 1px 2px rgba(0,0,0,.1);background-color:#FFF;padding:1rem 1.5rem;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;margin-right:1rem;margin-left:1rem}
.lt-ie10 .s-personal-banking-homepage-template__widgets-col1,.lt-ie9 .s-personal-banking-homepage-template__widgets-col1,.msie10 .s-personal-banking-homepage-template__widgets-col1{width:70%;float:left}
.msie10 .s-personal-banking-homepage-template__widgets-col1{margin-left:0}

    .level-2 .flyout-content {
      display: block;
      float: unset;
      width: 75%;
      margin: 0 auto;
      padding: 10px 0;
      overflow: hidden; }
 #padding-39 { height:70px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.site-content {
	background: #fff;
	margin-bottom: 30px;
	margin-top: 30px;
	overflow: hidden;
	padding-top: 15px;
}

.read-more-home-sidebar .site-content{
	margin-top: 0;
}

.read-more-footer-full-width-sidebar .site-content{
	margin-bottom: 0;
}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.clear{clear:both}
.contact-form .clear-form{clear:both}
#ig-footer p.clear{display:none}






.header {
    background: #fff;
    min-width: 1000px;
    z-index: 1200;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    line-height: 18px;
    color: #333;
    min-height:70px;
}

.header .center {
    position: relative;
}

.b-compare-features .header .col1 {
    padding-bottom: 40px;
    padding-right: 100px;
    width: 400px;
}

.b-compare-features .header .col2,
.b-compare-features .header .col3,
.b-compare-features .header .col4 {
    text-align: center;
    font-size: 12px;
}
	
#section_product{
width:29%;
float:left;
display:block;	
text-align:center;
background:#fff;	
margin-left:5px;	
margin-top:5px;	
}

	.grid { width: 100%; margin: 0 0 10px; }
.card.card-simple .card-body{padding:1.25rem}
.card.card-simple .card-body p:last-child{margin:0}
.card.card-overlay .card-body{position:absolute;bottom:0;left:0;right:0;padding:6.25rem 1.25rem 1.25rem 1.25rem;color:#fff;background:transparent;background:-webkit-linear-gradient(top, transparent, #000);background:-webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));background:-o-linear-gradient(top, transparent, #000);background:linear-gradient(to bottom, transparent, #000);text-shadow:0 1px 0 rgba(0,0,0,0.8)}
.card.card-wide .card-body{margin-top:.9375rem;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.card.card-wide.card-wide-offset .card-body{-webkit-box-flex:0;-webkit-flex:0 0 58.33333%;-ms-flex:0 0 58.33333%;flex:0 0 58.33333%;max-width:58.33333%}
.card.card-wide.card-reverse .card-body{padding:0 .9375rem 0 0}


	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}


	#featured p, .testimonial_main_text, #about_div .about_text {
		font-size: 12px;
		line-height: 1.5em;
	}


	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

.full-width-no-box #featured {border: none;}

body.front-page.boxed-layout #featured, body.boxed-layout #wrapper{
	border-top: 0;
	border-radius: 0;
}


.image_overlay #featured-content
{
    color: #fff;
}
div.product div.images div.thumbnails a.first{clear:both}
ul.products li.first{clear:both}

#head .bar {
  background: #54616c;
  z-index: 100;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 93px;
  width: 100%;
}

	
.ajax-content {
	display: none;
	}

  #header .header-back {
    background-position: center 0;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0; }

    #header .header-back.mobile-back {
      display: none; }


.header {
  position: relative;
  display: inline-block;
  font-size: 1em;
  min-width: 25em;
  width: auto;
  left: 50%;
  transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  height: 5em;
  background-color: #3eb1c8;
  border: 0.625em solid #fff;
  background-clip: padding-box;
  padding: 0 1em;
  margin: 1.5em auto 2em auto;
  box-sizing: border-box;
  z-index: 2; }

  .header.alt-color {
    background-color: #847c74; }

  .header.bottom {
    top: -4em;
    margin-bottom: -1.6em; }
.cp-modal-body,.cp-modal-content{z-index:99999;display:block;overflow:hidden}
.cp-modal-content{position:relative;width:100%;box-shadow:none}
.cp-modal-window-size .cp-animate-container,.cp-modal-window-size .cp-modal-content{top:0;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none;position:relative;height:100%;margin:0 auto}
.cp-modal-window-size.cp-modal-exceed .cp-modal-content{height:auto}


.tt-thumb-popup-layer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10000px;
}


.featured-list {
  -webkit-columns: 2;
          columns: 2;
  list-style: initial; }

  .featured-list li {
    font-size: 23px;
    font-size: 1.4375em;
    font-size: 1.4375rem;
    color: #0d3c4e;
    font-weight: bold;
    margin-bottom: 0.75em;
    margin-left: 0.75em; }

    .featured-list li a {
      color: #0d3c4e;
      text-decoration: none;
      transition: color 150ms ease; }

      .featured-list li a:active, .featured-list li a:focus, .featured-list li a:hover {
        color: #03658c; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}


.cd-primary-nav .sns {
  display: inline-block;
	padding: .4em 1em;
}

.cd-primary-nav .sns a {
	font-size:11px;
}

.cd-primary-nav .sns a:hover {
	background:none;
}

#footer li.sns a {
    color:#fff;   
}

#footer li.sns a i {
	font-size:20px;
}

ul.nav, ul.sns {
	float:none;
	width:100%;
}

ul.sns {
	position:relative;
	background:#222;
	text-align:center;
	padding:0;
	display:inline-block;
}

ul.sns li {
	display:inline-block;
	float:none;
	border:none;
}

ul.sns li a {
	border:none;
}

ul.sns li.nav_insta a {
}

  .main-navigation .menu-item-has-children {
    position: relative; }
#navigation{background:#F00;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}
.header-wrapper{min-height:81px}
.section-date+.header-wrapper+section.section-daily-horoscope{margin-top:0}

.head-down-nav{float: left;border-right: 1px solid #f5f5f5;}

.head-down-nav-ul{position:relative;width:180px;}

.head-down-nav-li{position: relative;z-index: 1;}

.head-down-nav-li a{display:block;text-indent:20px;color: #333;line-height: 40px;transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;}

.head-down-nav-li.active a{color: #fff;}

.head-down-nav-act{position: absolute;left: 0;top: 0;width: 100%;height: 40px;background-color: #3db1fa;}

#cookies span.cook_close{
	position:absolute;
	z-index:2;
	top:0px;
	right:0px;
	cursor:pointer;
	margin:0px auto;
	float:right;
	border:1px solid #ffffff;
	padding:0px 7px;
	font-size:0.65rem;
	line-height:1rem;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:600;
}

#cookies span.cook_close:hover{
	background-color:#0d4c90;
}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}

#menu-sc1 {
	width: 167px;
}

.select-menu-content {
	position: relative;
	left: 5px;
	display: block;
	opacity: 0;
	height: 0px;
	overflow: hidden;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	transition: opacity .5s;
}

.select-menu-content--visible {
	opacity: 1;
}

.mleft:hover .select-menu-content {
	height: 250px;
	opacity: 1;
}

.logo { margin: 30px auto; }

#footer #credit img{vertical-align:middle;}

#footer #credit span{display:none;}

.col-right { float: right; }


.card--revealed .card__ui-content--text {
  color: #fff;
  min-height: 55px;
}


.card--revealed-home .card__ui-content--text {
  color: #fff;
  min-height: 55px;
}


body:not(.title-tagline-hidden) .site-branding-text {
	display: inline-block;
	vertical-align: middle;
}

.lt-ie9 #menu-mobile {
  display: none;
}


#menu-mobile {
    position: absolute;
    top: 10px;
    right: 0;
    margin: 0;
}


#menu-mobile a {
    display: inline-block;
    float: left;
    background-color: #007469;
    width: 36px;
    height: 36px;
    font: 0/0 a;
    color: transparent;
    text-decoration: none;
    margin-left: 10px;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}

.name-box {
	float: left;
	display: none; 
}

.name-box a {
	text-decoration: none;
}

 .logo-center .logo-box .name-box {
 display: inline;
 float: none;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.navbar .container {
padding-left: 0;
}

.widget_liquid_wpp .container {
padding-top: 1rem;
}

.mainarea .widget_liquid_wpp .container {
padding: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}



.copy {
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #333;
	padding: 12px;
}

#bod  {background-color: #ffffff}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
footer .contact-wrapper h4{text-transform:uppercase;font-size:18px;color:#000;white-space:nowrap}
footer .contact-wrapper h4:after{content:"";display:block;padding-bottom:20px;margin-bottom:20px;border-top:1px solid #000;max-width:120px;margin-top:20px}
footer .contact-wrapper .contact-list{list-style:none;padding-left:0}


.clear {
	clear: both;
}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.text-center{text-align:center}

.td_block_slide .td-module-thumb,
.td_block_slide .td-video-play-ico,
.td_block_slide .td-slide-meta,
.td_block_slide i {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.td_block_slide .td-slide-meta {
  z-index: 2;
  position: absolute;
  bottom: 10px;
  width: 100%;
  padding: 0 22px;
  color: #fff;
  
}

.td_block_slide .td-slide-meta a,
.td_block_slide .td-slide-meta span {
  color: #fff;
}


.success-story-content {
	font-weight: normal;
	font-family: "Merriweather Sans", sans-serif !important;
	margin-top: 12px;
	line-height: 22px;
	margin-left: 15px;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }

nav#nav-main .megamenu li.bereich{
	
	font-size: 0.9em;
	
	font-weight: 500; 
}

nav#nav-main .megamenu li.bereich-ende{
	margin-bottom: 36px;
}




#hp-tabbed-region {
	margin-top: 35px;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.3);
}


.ht-about-image{
	width: 45%;
	padding-left: 30px;
}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}

	.top-bar .top-links{
		margin-right: 0;
	}

	
	body #header-outer[data-transparent-header="true"] .ns-loading-cover {
		background-color: #393939;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		display: none;
	}

	#header-outer.transparent[data-remove-border="true"] .ns-loading-cover {
		display: none!important;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}


.main-navigation .sub-menu,
.main-navigation .children {
   background-color: #232323;
}

   .better-responsive-menu .sub-menu {
	  display: none;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.header-tools .naturalife-sidepanel-button-holder{display:none}
body.header-sidepanel .naturalife-sidepanel-button-holder{display:block}
body.header-sidepanel-mobile .naturalife-sidepanel-button-holder{display:block}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.content-wrap .header-stick{margin-top:-80px !important}
.content-wrap .footer-stick{margin-bottom:-80px !important}
.content-wrap{position:relative;padding:80px 0}
.product-grid-body .content-wrap{padding-top:30px}


.eventsSection #mainBar .padme ul li {
    border-bottom: 1px solid #e8e8e8;
    padding: 20px 0;
}


.padme {
    padding: 0 20px 0 30px;
}

.wp-caption-text { margin-bottom: 0 }
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.icon-104-logo .path14:before{content:"\e90f";margin-left:-2.169921875em;color:#1a171b}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-xl-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

#redsidebar {
	background:#d21249;
}


.full-img {
  height: auto;
  width: 100%; }

	
	
	 
	 
	 
	 
	  

	#head{
		color: #FFF;
		width: 100%;
		height: 115px;
		margin: 0 auto;
	}


	
	section, #head, #nav, #slider_cont,  .contenido,  #contenido_derechos{
		width: 100%;
		border: 0;
		padding: 0;
	}

		
	
	section, header, footer, #head, #nav, #slider_cont,  .contenido,  #contenido_derechos{
		width: 100%;
	}
.row.author-nm{display:none}


.hp-content-area-1 {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}


ul.hp-content-area-1-inner {
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
    margin: 0;
    position: relative;
}


ul.hp-content-area-1-inner li {
    float: left;
    width: 32.33%;
    margin-right: 1.5%;
    position: relative;
}


ul.hp-content-area-1-inner li:last-child {
    margin-right: 0;
}


ul.hp-content-area-1-inner li img {
    float: left;
    width: 100%;
}




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}
 
.coppyright { float:left; width: 100%; margin-top: 2%; }

.coppyright p { font-size: 11px; color: #CCCACA; }




.testimonial_rotator.format-rotator .slide { display: none; }




.testimonial_rotator.format-list .slide { margin: 40px 0; }





.testimonial_rotator.template-default .slide { width: 100%; height: auto; }




.testimonial_rotator.template-longform .slide { width: 100%; height: auto; text-align: center; }
.text-primary{color:#428bca}
a.text-primary:hover{color:#3071a9}


#section1.fullpage-home h2, #section4.fullpage-home h2, #section-contact h2 {
  color: #fff;
  font-family: "Open Sans";
  font-size: 1.5em;
  font-weight: 100;
}


#section1.fullpage-home p, #section2.fullpage-home p, #section4.fullpage-home p, #section1.fullpage-about-us p {
  color: #fff;
  font-family: 'Times New Roman';
}


#section4.fullpage-home {
  text-align: left;
}

.section {
  text-align: center;
}


.section .half-image, .section .half-text {
  display: block;
  height: 100%;
  min-height: 300px;
  padding: 0;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
